﻿/***********************common css add songxin**************************************************/
html
{
    margin: 0;
    padding: 0;
    font-size: 100%;
}

body
{
    margin: auto;
    padding: 0;
    background: none;
    background-color: #fff;
    color: #666;
    font-size: 12px;
    font-family: Tahoma,SimSun,Verdana,Arial,Serif, sans-serif,"微软雅黑";
    line-height: 18px;
    text-align: justify;
    min-width: 900px;
	height: 300px;
	background-color:#F7F7F7;
}

p
{
    margin: 0;
    padding: 0;
}

a
{
    text-decoration: none;
    color: #6A7279;
}

    a:hover
    {
        color: #71540F;
        text-decoration: none;
    }

img
{
    border: none;
}

ul
{
    margin: 0;
    padding: 0;
}

/*ul li {
        list-style: none;
    }*/

.m-top-5
{
    margin-top: 5px !important;
}

.m-top-10
{
    margin-top: 10px !important;
}

.m-right-10
{
    margin-right: 10px !important;
}

.p-right-0
{
    padding-right: 0 !important;
}

.p-right-15
{
    padding-right: 15px !important;
}

.p-left-0
{
    padding-left: 0 !important;
}

.p-left-15
{
    padding-left: 15px !important;
}

.align-right
{
    text-align: right !important;
}

.align-left
{
    text-align: left !important;
}

.align-center
{
    text-align: center !important;
}

.color-red
{
    color: #ee3424 !important;
}

.color-orange
{
    color: #f8b500 !important;
}

/*****************main css songxin ******************************/
.container
{
    margin: auto;
    padding: 0;
}

.content
{
    width: 1170px;
    margin: auto;
    padding: 0;
}

.homecontent
{
    width: 1366px;
    margin: auto;
    padding: 0;
    width: 1366px !important;
    background: #f0f0f1;
}

.home-container
{
    width: 1366px !important;
}

    .home-container .content
    {
        width: 1170px !important;
    }

.row
{
    margin: 0;
    padding: 0;
    clear: both;
}

.newslist-group
{
    margin-bottom: 0;
    color: #8c959b;
}

#tree
{
    font-size: 14px;
    text-align: left;
}

.header
{
    height: 60px;
    margin-top: 0px;
    margin-bottom: 0;
}

#log
{
    float: left;
    width: 112px;
    height: 40px;
    display: block;
    cursor: pointer;
    border: none;
    margin-top: 10px;
    margin-left: 18px;
}

#topright
{
    float: right;
    width: 420px;
    height: 23px;
    margin-top: 24px;
}

    #topright .search
    {
        float: right;
        width: 340px;
        height: 23px;
    }

        #topright .search input
        {
            border: 1px solid gray;
            border-style: none none solid none;
            background-color: #fff;
            width: 310px;
            color: Black;
            height: 23px;
            line-height: 23px;
        }

    #topright .goal
    {
        float: right;
        width: 26px;
        height: 23px;
    }


#navbar
{
    width: 100%;
    max-width: 1440px;
    height: 24px;
    background-color: #000;
    position: relative;
}

#navmyrigol
{
    position: absolute;
    right: 100px;
    top: 0;
    height: 24px;
    line-height: 24px;
}

    #navmyrigol span.contact
    {
        margin-right: 10px;
    }

    #navmyrigol a
    {
        font-size: 15px;
        color: #fff;
    }

#loginpanelhead
{
    width: 960px;
    margin: auto;
    padding: 0;
    position: relative;
}

#loginpanel
{
    -moz-background-clip: padding-box;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    background-color: #fff;
    padding: 30px 0px 0px 15px;
    z-index: 10000;
    display: none;
    color: #000;
    position: absolute;
    top: 1px;
    width: 935px;
    height: 350px;
    border: 1px solid #eaeaea;
    border: 1px solid rgba(0, 0, 0, 0.3);
    -moz-border-radius: 6px 6px 6px 6px;
    -webkit-border-radius: 6px 6px 6px 6px;
    border-radius: 6px 6px 6px 6px;
    margin: auto;
}

    #loginpanel h1
    {
        color: #ee3424;
    }

    #loginpanel input
    {
        margin-bottom: 10px;
        padding: 5px 0;
    }

    #loginpanel #signinAcct
    {
        border: 1px dotted #666;
        border-width: 0 1px 0 0;
        padding-right: 65px;
        width: 250px;
    }

        #loginpanel #signinAcct a
        {
            font-size: 0.9em;
            display: block;
        }

        #loginpanel #signinAcct p
        {
            margin: 0 0 3px 0;
        }

    #loginpanel #newAcct
    {
        padding-right: 0px;
        width: 510px;
        float: right;
    }

        #loginpanel #newAcct h3
        {
            background: none;
        }

    #loginpanel a
    {
        font-size: 0.9em;
        color: #888;
    }

        #loginpanel a:hover
        {
            color: #ee3424;
        }

        #loginpanel a.close
        {
            text-align: right;
            float: right;
            font-size: 0.9em;
            line-height: 20px !important;
            cursor: pointer;
            display: block;
            width: 920px; /*760px to 935px*/
            position: absolute;
            bottom: 0px;
            right: 0px;
            text-decoration: none;
            background-color: #F5F5F5;
            -moz-border-radius: 0 0 6px 6px;
            -webkit-border-radius: 0 0 6px 6px;
            border-radius: 0 0 6px 6px;
            border-top: 1px solid #DDDDDD;
            -moz-box-shadow: 0 1px 0 #FFFFFF inset;
            -webkit-box-shadow: 0 1px 0 #FFFFFF inset;
            box-shadow: 0 1px 0 #FFFFFF inset;
            margin-bottom: 0;
            padding: 14px 15px 15px;
        }

            #loginpanel a.close:hover
            {
                color: #ee3424;
            }

    #loginpanel span
    {
        font-weight: bold;
        padding: 3px 5px 3px 0;
        color: #ee3424;
        font-size: 1.1em;
    }

#search
{
    position: absolute;
    width: 150px;
    padding-top: 4px;
    right: 0px;
    top: 1px;
    z-index: 3;
}


    #search .full-input
    {
        padding: 1px;
        display: inline-block;
        width: 120px;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
        height: 26px;
        line-height: 22px;
        margin-right: -2px;
    }

    #search .full-btn
    {
        display: inline-block;
        width: 26px;
        height: 26px;
        padding: 5px;
        background-color: #EBEBEB;
        border: 1px solid #ADADAD;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
        line-height: 13px;
        cursor: pointer;
    }

.megamenu > li > a
{
    font-size: 15px;
}

.megamenu_light_bar
{
    background: none;
    border: none;
    height: 1px;
    padding: 0;
    z-index: 3;
}

    .megamenu_light_bar .megamenu > li a.megamenu_drop
    {
        background: #000;
        padding: 0 20px;
        height: 24px;
        line-height: 24px;
        color: #fff;
        text-shadow: none;
    }

        .megamenu_light_bar .megamenu > li a.megamenu_drop:hover
        {
            /* background: url("/Images/megamenu/dropdown-b.png") no-repeat right 20px #000;*/
            background: none;
            background-color: #f1a500;
        }


.megamenu .col_1, .megamenu .col_2, .megamenu .col_3, .megamenu .col_4, .megamenu .col_5, .megamenu .col_6, .megamenu .col_7, .megamenu .col_8, .megamenu .col_9, .megamenu .col_10, .megamenu .col_11, .megamenu .col_12
{
    font-weight: normal;
    font-size: 12px;
    color: #000;
}

.megamenu .lie
{
    padding-top: 40px;
}

.megamenu_light .megamenu > li > div a,
.megamenu_light .megamenu li ul li,
.megamenu_light .megamenu li ol li
{
    color: #292b2d;
    font-weight: normal;
}

    .megamenu_light .megamenu li ul li .m_left
    {
        margin-left: 15px;
    }

    .megamenu_light .megamenu li ul li > a:hover
    {
        color: #ee3424;
    }

.megamenu_productline
{
    border-right: 1px solid #E4E4E4;
    display: inline;
}

.br-thumbnails li
{
    /*border: 1px solid #627D8F;*/
}


.breadcrumb
{
    width: 100%;
    height: 15px;
    margin-top: 20px;
    font-size: 12px;
}

    .breadcrumb a
    {
        color: #ee3424;
    }

        .breadcrumb a:hover
        {
            text-decoration: underline;
        }

        .breadcrumb a:visited
        {
            color: #891518;
        }

    .breadcrumb span
    {
        padding-right: 5px;
    }

.banner-container
{
    width: 1366px;
    height: 352px;
    background-repeat: no-repeat;
    background-position: center top;
}

.banner-rotator
{
    margin: auto;
    max-width: 960px;
    height: 352px;
}

.banner-rotator, .br-wrapper
{
    border-width: 0 !important;
}

.br-thumbnails li.br-thumb-img div
{
    background-color: #627D8F;
    opacity: .5;
}

.br-side-prev div
{
    /*background: url(/Images/side-prev.png) no-repeat 0 0;*/
}

.br-side-next div
{
    /*background: url(/Images/side-next.png) no-repeat 0 0;*/
}

.br-tt-content
{
    border: 1px solid #627D8F;
    background-color: #fff;
}

.banner-rotator .br-layers .br-layer img
{
    max-width: 50%;
    height: auto;
}

.banner-rotator .br-cpanel-wrapper .br-cpanel .br-thumbnails
{
    display: none;
}

@media (min-width: 768px)
{
    .banner-rotator .br-layers .br-layer img
    {
        max-width: 70%;
        height: auto;
    }

    .banner-rotator .br-cpanel-wrapper .br-cpanel .br-thumbnails
    {
        display: block;
    }
}

@media (min-width: 992px)
{
    .banner-rotator .br-layers .br-layer img
    {
        max-width: 100%;
        height: auto;
    }
}

@media (min-width:1200px)
{
    .banner-rotator .br-layers .br-layer img
    {
        max-width: 100%;
        height: auto;
    }

    #list_big
    {
        width: 1366px;
    }
}

#news-wrap
{
    margin: 10px 100px 10px 100px;
    position: relative;
    background: #f0f0f1;
    line-height: 1.328571429;
}

    #news-wrap h5
    {
        font-weight: bold;
        margin: 0;
        line-height: 25px;
        height: 25px;
    }

        #news-wrap h5 a
        {
            position: absolute;
            top: 1px;
            left: 13px;
            width: 75px;
            display: block;
            margin-right: 20px;
        }

    #news-wrap a
    {
        color: #444;
        text-decoration: none;
    }

        #news-wrap a:hover,
        #news-wrap #pr-links a:hover
        {
            color: #EE3424;
        }

    #news-wrap #pr-links
    {
        position: absolute;
        height: 26px;
        top: 0;
        right: 0;
    }

.delimiter
{
    padding: 0 5px;
    color: #999;
}




#news-wrap #ticker
{
    width: 500px;
    position: absolute;
    top: 5px;
    left: 100px;
    padding: 0;
    margin: 0;
    overflow: hidden;
    font-size: 12px;
    height: 15px;
}




#news-wrap #pr-links span
{
    line-height: 25px;
}

#news-wrap #pr-links a
{
    padding: 0 9px 0 10px;
    font-weight: bold;
    font-size: 12px;
}

    #news-wrap #pr-links a img
    {
        position: relative;
        top: -2px;
    }



#pillar1
{
    padding-left: 0px;
}

#pillar4
{
    padding-right: 0px;
}

.pillar a.thumbnail
{
    border: solid 1px #DCDBDB;
    text-decoration: none;
}


    .pillar a.thumbnail:hover,
    .pillar a.thumbnail:focus,
    .pillar a.thumbnail.active
    {
        border-color: #333333;
        box-shadow: 1px 1px 1px #333333;
        -moz-box-shadow: 1px 1px 1px #333333;
        -webkit-box-shadow: 1px 1px 1px #333333;
        -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=180, Color='#333333')";
        filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=180, Color='#333333');
    }

.middle-banner
{
    height: 130px;
    overflow: hidden;
    margin-bottom: 18px;
}

    .middle-banner .leftproduct
    {
        float: left;
        width: 580px;
        height: 130px;
        padding-left: 16px;
        border-right: 1px dotted #ee3424;
    }

    .middle-banner .rightapplication
    {
        width: 580px;
        height: 130px;
        margin-left: 607px;
    }

    .middle-banner .recommend
    {
        width: 160px;
        margin-left: 390px;
    }

        .middle-banner .recommend ul li
        {
            border-bottom: 1px solid #ECECEC;
            line-height: 20px;
            list-style: none;
        }

            .middle-banner .recommend ul li a
            {
                color: #8c959b;
                font-size: 11px;
            }

.bannerad
{
    width: 360px;
    height: 130px;
    float: left;
}

    .bannerad img
    {
        width: 360px;
        height: 130px;
    }

.foot-nav
{
    height: 170px;
    background: #343434;
    color: #fff;
    padding-top: 22px;
}

ul.footcol
{
    width: 768px;
    height: auto;
    margin-left: 275px;
}

    ul.footcol li
    {
        list-style: none;
        float: left;
        width: 180px;
        height: 26px;
        line-height: 26px;
    }

        ul.footcol li strong
        {
            font-size: 14px;
        }

        ul.footcol li ul
        {
            padding: 0;
            margin-top: 3px;
        }

            ul.footcol li ul li
            {
                float: none;
            }

                ul.footcol li ul li a
                {
                    color: #fff;
                }

.foot-icp
{
    height: 60px;
    background-color: #000000;
    color: #fff;
    text-align: center;
    padding-top: 9px;
}

    .foot-icp span a
    {
        color: #fff;
    }

    .foot-icp .icp
    {
        margin-top: 3px;
    }

.mainbody
{
    margin: 0;
    padding: 0;
    clear: both;
    text-align: center;
    font-size: 13px;
    line-height: 22px;
}

    .mainbody img.banner
    {
        width: 100%;
        height: 416px;
    }

    .mainbody .box
    {
        margin-bottom: 16px;
        padding-bottom: 20px;
    }

    .mainbody .box-h1
    {
        padding-top: 9px;
    }

    .mainbody .box-bottom
    {
        margin-bottom: 0;
        padding-bottom: 0;
    }

    .mainbody img
    {
        /*width: 100%;
        height: auto;*/
        margin: 0px auto;
    }

    .mainbody p
    {
        margin-top: 10px;
        text-indent: 2em;
        margin-bottom: 10px;
    }

    .mainbody h1
    {
        color: #003399;
        font-size: 16px;
        margin-top: 26px;
        margin-bottom: 16px;
    }

        .mainbody h1.orange
        {
            color: #cc6600;
        }

    .mainbody .gray
    {
        background-color: #dde6ea !important;
    }

    .mainbody .lightyellow
    {
        background-color: #ffffe1 !important;
    }

    .mainbody .lightblue
    {
        background-color: #ddeeee !important;
    }

    .mainbody .lightgreen
    {
        background-color: #E0FCEF !important;
    }



.qietu
{
    width: 20px;
    height: 15px;
    background-position: 42px 30px;
}

.drop_right
{
    font-size: 12px;
    font-family: 宋体;
    float: right;
    color: #b6ff00;
    list-style: none;
    padding: 3px;
    cursor: pointer;
}




/*language*/
.lang
{
    position: relative;
    margin: 0;
    padding: 0;
}

.lang_qiu
{
    position: absolute;
    margin-left: -340px;
    width: 360px;
    height: 300px;
    border: 1px solid #e8e8ec;
    z-index: 99999;
    border-top: 6px solid rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 3px 3px 10px #232323;
    -moz-box-shadow: 3px 3px 10px #232323;
    box-shadow: 3px 3px 10px #232323;
    background: #f8f8f8;
    display: none;
}

    .lang_qiu ul
    {
        list-style: none;
        float: left;
        margin-left: 40px;
    }

    .lang_qiu p
    {
        padding-top: 10px;
        padding-bottom: 5px;
        border-bottom: 1px solid #9a9a9a;
        border-bottom-width: 1px;
        width: 320px;
        margin-left: 20px;
        overflow: hidden;
        text-align: center;
    }

    .lang_qiu img
    {
        float: right;
    }

    .lang_qiu li
    {
        width: 120px;
        border-bottom: 1px solid #e8e8e8;
        cursor: pointer;
        padding: 8px;
    }

        .lang_qiu li a
        {
            width: 120px;
            color: red;
            white-space: nowrap;
        }

.countries
{
    padding-left: 40px;
    color: #000000;
}

    .countries h1
    {
        color: #b5b0ad;
        font-weight: bold;
    }

    .countries ul
    {
        list-style: none;
    }

.choice_result
{
    margin-bottom: 10px;
    line-height: 22px;
}

    .choice_result strong
    {
        color: #891518;
    }

ul.continets-list
{
}

    ul.continets-list > li
    {
        float: left;
        width: 160px;
    }

    ul.continets-list .zhou
    {
        font-size: 16px;
        font-weight: bold;
    }

ul.countryies-list
{
    margin-top: 10px;
}

    ul.countryies-list li
    {
        width: 100%;
        height: 22px;
        line-height: 22px;
        -ms-text-overflow: ellipsis;
        -o-text-overflow: ellipsis;
        text-overflow: ellipsis;
        color: #e90029;
        cursor: pointer;
        text-align:left;
    }

        ul.countryies-list li:hover
        {
            text-decoration: underline;
        }



/*pagination*/
div#flickrpager
{
    padding: 3px;
    margin: 3px;
    text-align: center;
}

    div#flickrpager a
    {
        border: #dedfde 1px solid;
        padding-right: 6px;
        background-position: 50% bottom;
        padding-left: 6px;
        padding-bottom: 2px;
        color: #0061de;
        margin-right: 3px;
        padding-top: 2px;
        text-decoration: none;
    }

        div#flickrpager a:hover
        {
            border: #000 1px solid;
            background-image: none;
            color: #fff;
            background-color: #0061de;
        }

        div#flickrpager a:active
        {
            border-right: #000 1px solid;
            border-top: #000 1px solid;
            background-image: none;
            border-left: #000 1px solid;
            color: #fff;
            border-bottom: #000 1px solid;
            background-color: #0061de;
        }

    div#flickrpager span.current
    {
        padding: 2px 6px;
        font-weight: bold;
        color: #ff0084;
        margin-right: 3px;
    }

    div#flickrpager a.disabled
    {
        padding: 2px 6px;
        color: #adaaad;
        margin-right: 3px;
    }


.cpbanner
{
    width: 848px;
    margin: auto;
    padding: 0;
    clear: both;
}

    .cpbanner .bannerwp
    {
        width: 100%;
    }

        .cpbanner .bannerwp .banner-bigimg
        {
            width: 100%;
            height: 440px;
            vertical-align: middle;
            text-align: center;
        }

        .cpbanner .bannerwp img
        {
            max-height: 442px;
        }


    .cpbanner .thumb-item
    {
        margin-top: 26px;
        padding-bottom: 15px;
    }

        .cpbanner .thumb-item img
        {
            width: 194px;
            height: 103px;
        }

            .cpbanner .thumb-item img:hover
            {
                border: 1px solid #F89406;
            }

.cpbannertline
{
    background: #F5A100;
    height: 16px;
    clear: both;
}


.cpbox
{
    margin-top: 20px;
    margin-bottom: 40px;
    line-height: 22px;
}

    .cpbox h5
    {
        color: #ee3424;
    }

    .cpbox p
    {
        line-height: 22px;
    }

.cpbox-feature
{
    position: relative;
    /*height: 320px;*/
}

    .cpbox-feature .feature
    {
        width: 240px;
        float: left;
    }

        .cpbox-feature .feature li
        {
            height: 50px;
            line-height: 50px;
            -ms-text-overflow: ellipsis;
            -o-text-overflow: ellipsis;
            text-overflow: ellipsis;
            border-bottom: 1px solid #D6D6D6;
            overflow: visible;
            list-style-type: none;
        }

            .cpbox-feature .feature li .fitem
            {
                display: inline;
                padding-left: 18px;
                width: 97%;
                height: 100%;
                vertical-align: middle;
                overflow: hidden;
                -ms-text-overflow: ellipsis;
                -o-text-overflow: ellipsis;
                text-overflow: ellipsis;
                position: relative;
                z-index: 1001;
                background: #fff;
                line-height: 33px;
                color: #6B7074;
            }

                .cpbox-feature .feature li .fitem a
                {
                    width: 237px;
                    height: 33px;
                    display: inline-block;
                    color: #6B7074;
                }

            .cpbox-feature .feature li .fitem-hover
            {
                display: block;
                border: 3px solid #ddd;
                width: 269px;
                height: 100%;
                border-right: none;
                -webkit-border-top-left-radius: 6px;
                border-top-left-radius: 6px;
                -webkit-border-bottom-left-radius: 6px;
                border-bottom-left-radius: 6px;
                line-height: 50px;
                cursor: pointer;
            }

                .cpbox-feature .feature li .fitem-hover a
                {
                    color: #ee3424;
                }

    .cpbox-feature .feature-val
    {
        margin-left: 266px;
        border: 3px solid #ddd;
        width: 588px;
        max-height: 500px;
        padding: 10px;
        position: relative;
        z-index: 1000;
        text-align: left;
        border-radius: 8px;
    }

        .cpbox-feature .feature-val img
        {
            /*width: 100%;*/
        }

.cp-right-bar
{
    width: 97%;
    margin: auto;
}

    .cp-right-bar .cpbtn-group
    {
        width: 100%;
    }

.cpbtn-group .cpbtn
{
    width: 100%;
    display: block;
    height: 32px;
    text-align: center;
    font-size: 16px;
    line-height: 32px;
    letter-spacing: 2px;
}

.cpbtn-group .cpbtn-pz
{
    color: #fff;
    background: #f5a200;
}

    .cpbtn-group .cpbtn-pz:hover
    {
        border: 1px solid #e6e6e6;
        background: #bd9a58;
    }

.cpbtn-group .cpbtn-gm
{
    color: #333;
    background: #e6e6e6;
    margin-top: 16px;
}

    .cpbtn-group .cpbtn-gm:hover
    {
        border: 1px solid #989898;
        background: #cac2c2;
    }

.barbox
{
    width: 100%;
    border: 1px solid #dcdcdc;
    margin-top: 16px;
    padding: 13px 18px;
}

    .barbox .barhead
    {
        display: block;
        color: #f5a200;
        font-size: 14px;
        font-weight: bold;
        margin-bottom: 4px;
    }

    .barbox .configBar
    {
        display: block;
        margin-bottom: 4px;
        padding: 2px 0px 4px 10px;
        margin-top: -10px;
        margin-left: -18px;
        margin-right: -18px;
        color: #F38C01;
        border-bottom: 1px solid #DCDCDC;
    }

    .barbox ul li
    {
        /*height: 22px;*/
        line-height: 22px;
        list-style: none;
        text-align: left;
        margin-left:14px;
    }

        .barbox ul li a
        {
            color: #4C4C4C;
            cursor: pointer;
            /*font-weight: bolder;*/
        }

    .barbox .barmore
    {
        float: right;
        margin-right: 10px;
        margin-top: 3px;
    }

.tb-data
{
    width: 100%;
    border-collapse: collapse;
}

    .tb-data th,
    .tb-data td
    {
        text-align: center;
        height: 22px;
        line-height: 22px;
    }

    .tb-data th
    {
        background: #89ACBF;
        color: #fff;
    }

    .tb-data td
    {
        border: 1px solid #cfdae0;
    }

        .tb-data td.first
        {
            border-left: none;
            text-align: left;
            padding-left: 26px;
        }

        .tb-data td.last
        {
            border-right: none;
        }


        .tb-data td.first a
        {
            color: #6B7074;
        }















/***************color***********************/
.gry9
{
    color: #999;
}


/* Styles for validation helpers */
.field-validation-error
{
    color: #ff0000;
}

label.error
{
    color: #ff0000;
}

input.error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid
{
    display: none;
}
/*Binding Model CSS wuzb*/
.editor-label
{
    display: inline-block;
    width: 100px;
}

.editor-field
{
}


.search
{
}

    .search em
    {
        color: #EE3424;
        font-style: normal;
    }

    .search dt
    {
        margin-bottom: 5px;
    }

        .search dt a
        {
            color: #00C;
            font-size: 16px;
            line-height: 24px;
            text-decoration: underline;
        }

            .search dt a:hover,
            .search dt a:visited
            {
                color: #EE3424;
            }

    .search dd
    {
        font-size: 12px;
    }

        .search dd p
        {
            font-size: 13px;
            line-height: 20px;
            color: #333;
        }

        .search dd span
        {
            color: #006621;
        }

        .search dd .link
        {
            margin-right: 5px;
        }

        .search dd .date
        {
            margin-left: 5px;
        }

.search-right
{
    margin-right: 0;
    margin-left: 0;
    background-color: #fff;
    border-radius: 4px 4px 4px 4px;
    border: 1px solid #ddd;
    -webkit-box-shadow: none;
    box-shadow: none;
    margin-top: 50px;
    width: 90%;
    padding-top: 10px;
    margin-left: 10%;
}

    .search-right ul
    {
        list-style: none;
        padding-left: 0;
        width: 90%;
        margin: auto;
    }

        .search-right ul li
        {
            background: url("/Images/product_arrow.jpg") no-repeat left;
            border-top: none;
            padding-left: 15px;
            border-bottom: 1px solid #EAEDEF;
            line-height: 25px;
        }

            .search-right ul li:active
            {
                background: url("/Images/product_arrow_active.jpg") no-repeat left;
                text-decoration: none;
                color: #71540F;
                background-color: white;
            }

            .search-right ul li:first-child,
            .search-right ul li:first-child:active
            {
                font-size: 15px;
                padding-left: 14px;
                padding-top: 2px;
                padding-bottom: 2px;
                text-transform: none;
                color: white;
                font-weight: bold;
                background: url("/images/nav-head.jpg") no-repeat left !important;
                border-bottom: 1px solid #EAEDEF;
            }

.pageNav
{
    text-align: left;
    padding-left: 20px;
    padding-top: 10px;
    color: #BF0400;
    font-size: 14px;
}

    .pageNav a
    {
        color: #BF0400;
    }

.tb-data tr td
{
    min-height: 26px;
}

.searchbar
{
    background: url(/images/supportbg.png) repeat-x;
    padding: 0px 20px 20px 20px;
    border-left: 1px solid #dbdbdb;
    border-right: 1px solid #dbdbdb;
    border-bottom: 1px solid #dbdbdb;
    margin-left: 5px;
    margin-top: 20px;
    padding-top: 10px;
}


.searchTitle
{
    margin: 10px 10px 20px 10px;
}

input[type="text"],
input[type="email"],
input[type="password"]
{
    border: 1px solid #ccc;
    padding: 2px;
    font-size: 1.2em;
    color: #444;
    width: 180px;
    height: 24px;
}

#page a
{
    cursor: pointer;
}

#pageProduct
{
    cursor: pointer;
}